5,594,386 Members 35,237 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Flashing Firmware

Tip us?
 
z3xi0n
Old
(Last edited by z3xi0n; 15th December 2013 at 01:23 AM.)
#1  
z3xi0n's Avatar
Member - OP
Thanks Meter 2
Posts: 54
Join Date: May 2011
Default [Q] Flashing Firmware

Hello guys!

I know, this question must have been asked a thousand times but I still don't understand everything

I'm a little bit confused... I own a HTC One Int, having HBOOT 1.54, SuperCID (original cid was HTC__102), S-Off, Model-Nr is PN0710000 and I run AICP from Lord Clockan. But I wanna try some other roms, more precisely 4.4.
Now I've read that it is recommend to install the up-to-date firmware for better experience. And that is what confuses me... I don't know exactly if I can still run 4.3 ROMS on the new firmware, where to get the right one for my phone and what exactly to do. And I'm a little bit scared that if I flash the firmware that I brick my phone or so... :/
I've already read this thread but I' still not sure

I'm happy about every helpful answer!

cheers,
z3xi0n
 
z3xi0n
Old
#2  
z3xi0n's Avatar
Member - OP
Thanks Meter 2
Posts: 54
Join Date: May 2011
Anyone?

Gesendet von meinem HTC One mit Tapatalk
 
nkk71
Old
#3  
nkk71's Avatar
Recognized Contributor
Thanks Meter 2068
Posts: 4,282
Join Date: May 2010
Location: Beirut
Quote:
Originally Posted by z3xi0n View Post
Hello guys!

I know, this question must have been asked a thousand times but I still don't understand everything

I'm a little bit confused... I own a HTC One Int, having HBOOT 1.54, SuperCID (original cid was HTC__102), S-Off, Model-Nr is PN0710000 and I run AICP from Lord Clockan. But I wanna try some other roms, more precisely 4.4.
Now I've read that it is recommend to install the up-to-date firmware for better experience. And that is what confuses me... I don't know exactly if I can still run 4.3 ROMS on the new firmware, where to get the right one for my phone and what exactly to do. And I'm a little bit scared that if I flash the firmware that I brick my phone or so... :/
I've already read this thread but I' still not sure

I'm happy about every helpful answer!

cheers,
z3xi0n
S-Off = good!!

Anyway, if you just want to try a 4.4 ROM, then leave the firmware flashing till later; so far all ROMs work with pretty much any firmware (and vice versa).
[with the exception of a 1.xx ROM on a 2.xx+ firmware, due to touchscreen drivers updated in 2.xx]

If you're going to flash a 4.4 ROM, you will need recovery TWRP 2.6.3.3 or above to install properly.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes